#background
{
    margin-left: 5%; 
    margin-right: 5%;
    margin-top: 3%; 
    background-color: #8b73ba;
    padding-top: 20px;
    padding-bottom: 20px;
    height: auto;
    border-radius: 10px;
    width: 90%; 
    margin-bottom: 1%;
    
} 
.home_outline 
{
    max-height: 100%;
    overflow-y: hidden;
}

.even 
{
    background-color: #d8c3f0;
}

.odd 
{
    background-color: #f0e4c3;
}
